﻿body {
    height: 100%;
    width: 100%;
    background-image: url(/Content/TopRight.jpg);
    background-repeat: no-repeat;
    background-position: right top;
    margin: 0;
    padding: 0;
}
.nMenu {
    list-style-type: none;
    padding-left:20px;
}
.logo {
    margin-top:-4px;
}
.logoLetter
{
    display: block;
    margin-top:0px;
    padding-top:0px;
    float: left;   
    font-size:220%;
    color:#428BCA;     
}
.logoN
{    
    margin-right:9px;
    padding-top:8px;
}
.logoi
{
    margin-right:-11px;
    transform: rotate(180deg) translateX(100%);
    -webkit-transform: rotate(180deg) translateX(100%);;
    -moz-transform: rotate(-180deg) translateX(100%);
    color:orange;
}
.logok
{
    padding-top:4px;
}
.logos
{
    padding-top:-4px;
}
.logoe
{
    padding-top:2px;
}
.logoDot
{
    color:orange;
    animation:dotAni 1s;
    -webkit-animation:dotAni 1s;
}
.logod
{
    padding-top:-2px;
}
@keyframes dotAni
{
0% {margin-top:0px;}
25% {margin-top:-10px;}
50% {margin-top:4px;}
70% {margin-top:-3px;}
100% {margin-top:0px;}
}
@-webkit-keyframes dotAni 
{
0% {margin-top:0px;}
25% {margin-top:-10px;}
50% {margin-top:4px;}
70% {margin-top:-3px;}
100% {margin-top:0px;}
}